Subject: Re: NAS Oceana 2002 Pics
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Wed, 30 Oct 2002 01:11:54 -0800

Hi,
Thanks for sending in the article on your model.  I try to get all model
articles on ARC in about 3 weeks.  Sometimes I get them on a bit
sooner....sometimes a bit longer than 3 weeks.  I'll e-mail you when it goes
on ARC.
Thanks for sending it in.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, October 15, 2002 1:47 PM
Subject: NAS Oceana 2002 Pics

> Hi Steve,
>
> Following Dave Aungst's submission of photos from the airshow, I finally
> got some of my own pics scanned and am sending them to you for the ARC
> site.
>
> All of the pics have descriptive file names so it should be easy to put a
> little blurb against them.  If you want more info about each pic, I'd be
> happy to send some.  In case somebody asks about the "technical" part of
> the pictures, they were all taken with a Minolta Maxxum 3 with 100-300
zoom
> for the aerial and distant shots and 28-80 wide angle for the close-ups.
> Film was Fuji 200 or 400 speed, depending on the load at that time of day.
> The pics were scanned on a HP ScanJet and I apologize in advance for the
> crap that I couldn't scrape off the scanner glass (these folks here don't
> take good care of the machine!).
>
> Cheers,
>
> Mike Block
>
> PS    If you're gonna put an e-mail address against the list of pics,
> please use the following:
>
>             [email-masked]
>
>       Instead of this one, my work address.
>
>
> (See attached file: VF-143_BombCat.jpg)(See attached file: AD-4.jpg)(See
> attached file: Apache_Snowbird.jpg)(See attached file:
> Apache_We_Own_The_Night.jpg)(See attached file: B-25_Panchito.jpg)(See
> attached file: Bill_Leif_T-6.jpg)(See attached file:
> Bliue_Angels_Mish_Mash.jpg)(See attached file: Blue-Angels-1.jpg)(See
> attached file: Blue-Angels-2.jpg)(See attached file:
Blue-Angels-3.jpg)(See
> attached file: British_Red_Devils.jpg)(See attached file:
> CF-18_Anything_To_Declare.jpg)(See attached file: CF-18_Demo.jpg)(See
> attached file: CF-18_Demo_Top.jpg)(See attached file: CH-124.jpg)(See
> attached file: Dale_Snodgrass_F4U.jpg)(See attached file:
> Dale_Snodgrass_F-86.jpg)(See attached file: F-14_Low_Level.jpg)(See
> attached file: F-14B_Shark_Teeth.jpg)(See attached file:
> F-14B_Vapour_Pass.jpg)(See attached file: F-14B_VF-101.jpg)(See attached
> file: F-14B_VF-101_104.jpg)(See attached file: F-14B_VF-11_203.jpg)(See
> attached file: F-14B_VF-11_CAG_1.jpg)(See attached file:
> F-14B_VF-11_CAG_2.jpg)
> (See attached file: F-14B_VF-11_CAG_Departure.jpg)(See attached file:
> F-14B_VF-143.jpg)(See attached file: F-14D_VF-101.jpg)(See attached file:
> F-14D_VF-2.jpg)(See attached file: F-18C_Departure.jpg)(See attached file:
> F-18C_Gladiators.jpg)(See attached file: F-18C_VFA-131.jpg)(See attached
> file: F-18C_VFA-131_Low_Viz.jpg)(See attached file: F-18C_VFA-136_CAG.jpg)
> (See attached file: F-18D_Gladiators.jpg)(See attached file:
> F-18F_VFA-122.jpg)(See attached file: F4U-4.jpg)(See attached file:
> Heritage_Flight.jpg)(See attached file: Hornet_Wheels_Up.jpg)(See attached
> file: MH-53E_Nite_Drop.jpg)(See attached file: P-3C.jpg)(See attached
file:
> P-3C_Bomb-Away.jpg)(See attached file: P-51_Crazy_Horse.jpg)(See attached
> file: Sabre_Sunset.jpg)(See attached file: Snowbirds_Break_Now.jpg)(See
> attached file: Snowbirds_Inbound.jpg)(See attached file:
> Snowbirds_Take_A_Break.jpg)(See attached file: Snowbirds_Vee.jpg)(See
> attached file: T-28.jpg)(See attached file: T-6_Texan.jpg)
> (See attached file: Va_Beach_Sunrise.jpg)(See attached file: A-10A.jpg)
>